This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes

Bug 878802

Summary: seamonkey-2.14 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: seamonkeyAssignee: Gecko Maintainer <gecko-bugs-nobody>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: caillon+fedoraproject, dmitry, gecko-bugs-nobody, kengert
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-12-03 23:52:18 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2012-11-21 04:20:36 EST
Latest upstream release: 2.14
Current version in Fedora Rawhide: 2.13.2
URL: http://www.seamonkey-project.org/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Update System 2012-11-22 11:35:46 EST
seamonkey-2.14-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/seamonkey-2.14-1.el6
Comment 2 Fedora Update System 2012-11-23 12:26:29 EST
seamonkey-2.14-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/seamonkey-2.14-1.fc18
Comment 3 Fedora Update System 2012-11-23 12:27:34 EST
seamonkey-2.14-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/seamonkey-2.14-1.fc17
Comment 4 Fedora Update System 2012-11-23 12:28:41 EST
seamonkey-2.14-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/seamonkey-2.14-1.fc16
Comment 5 Fedora Update System 2012-11-23 14:52:32 EST
Package seamonkey-2.14-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing seamonkey-2.14-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-18894/seamonkey-2.14-1.fc18
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-12-03 23:52:20 EST
seamonkey-2.14-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-12-03 23:58:50 EST
seamonkey-2.14-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2012-12-04 00:23:20 EST
seamonkey-2.14-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2012-12-10 13:53:11 EST
seamonkey-2.14-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.